{
    "dc_identifier": "nl.gm1896.2c.2019.5615677-8",
    "dc_title": "Raadsvergadering 2019-10-10 - Raadsvoorstel Speerpunten leefbaarheidsplannen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zwartewaterland op 2019-10-10. Onderdeel: Raadsvoorstel Speerpunten leefbaarheidsplannen.",
    "dc_source": "https://zwartewaterland.notubiz.nl/vergadering/670212",
    "dc_publisher": "gm1896",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-17",
    "foi_publishedDate": "2019-10-10",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Zwartewaterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zwartewaterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1896.2c.2019.5615677-8",
    "dc_externalIdentifier": "5615696",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-10-10",
    "foi_meetingNumber": "5615677",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615677-8.doc.1",
            "dc_title": "Raadsvoorstel Speerpunten leefbaarheidsplannen",
            "foi_fileName": "7_Raadsvoorstel_Speerpunten_leefbaarheidsplannen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8012551/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615677-8.doc.2",
            "dc_title": "a. Bijlage 1 - Speerpunten Leefbaarheidsplan Genemuiden",
            "foi_fileName": "7_1_Bijlage_1_-_Speerpunten_Leefbaarheidsplan_Genemuiden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8012559/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615677-8.doc.3",
            "dc_title": "b. Bijlage 2 -  Speerpunten Leefbaarheidsplan Hasselt",
            "foi_fileName": "7_2_Bijlage_2_-_Speerpunten_Leefbaarheidsplan_Hasselt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8012556/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615677-8.doc.4",
            "dc_title": "c. Bijlage 3 - Speerpunten Leefbaarheidsplan Zwartsluis",
            "foi_fileName": "7_3_Bijlage_3_-_Speerpunten_Leefbaarheidsplan_Zwartsluis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8012558/1"
        },
        {
            "dc_identifier": "nl.gm1896.2c.2019.5615677-8.doc.5",
            "dc_title": "d. Bijlage 4 - Speerpunten Leefbaarheidsplan Kamperzeedijk en Buitengebied",
            "foi_fileName": "7_4_Bijlage_4_-_Speerpunten_Leefbaarheidsplan_Kamperzeedijk_en_Buitengebied.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8012557/1"
        }
    ]
}